package com.bonus.material.owner.mapper;


import com.bonus.material.equipment.domain.NewOwnerdomin;
import com.bonus.material.owner.domain.Ownerdomin;

import java.util.List;

public interface OwnerMapper {


    List<Ownerdomin> list(Ownerdomin ownerdomin);

    Integer add(Ownerdomin ownerdomin);

    Integer edit(Ownerdomin ownerdomin);

    Integer del(Ownerdomin ownerdomin);

    List<NewOwnerdomin> listGrouped();

    void deleteFileInfo(Integer id);
}
